package com.docus.server.report.scheduler;

import com.docus.server.report.thread.VerifyNisReportHelper;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author YongBin Wen
 * @date 2024/1/23 14:04
 */

public class JobScheduler  {

    private static final Logger logger = LoggerFactory.getLogger(JobScheduler.class);

    public void init() throws Exception {
        VerifyNisReportHelper.getInstance().start();

        logger.info(">>>>>>>>> init job admin success.");
    }


    public void destroy() throws Exception {
        VerifyNisReportHelper.getInstance().toStop();
    }
}
