package com.docus.server.report.consts;

/**
 * 报告下载等待参数
 */
public interface ReportDownloadWait {
    /**
     * 等待报告下载完成的时间 单位秒
     */
    int REPORT_DOWNLOAD_WAIT_TIME = 30 * 60;
    /**
     * 等待报告下载完成的redisKey,docus:collect:report:download:wait:{采集器id}:{病案主键}
     */
    String REPORT_DOWNLOAD_WAIT_KEY = "docus:collect:report:download:wait:%s:%s";

    /**
     * 等待护理报告下载完成的延迟消息处理类型
     */
    String NIS_REPORT_DOWNLOAD_WAIT_DELAY_MSG_TYPE = "docus:collect:report:download:wait:nis";
}
